body {
  margin: 0;
  padding: 0;
  height: 100vh;
  width: 100%; 
  background-image: url('../imagenes/background_transparent.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}
  
  .topnav {
    overflow: hidden;
    font-weight: bold;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }

  #logo:hover {
    background-color: transparent;
    color: inherit;
  }
  
  .topnav #encabezado {
    margin-top: 15px;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }
  
  .rounded-img {
    border-radius: 50%;
  }
  
  .bg-fitz-roy{
    background: linear-gradient(#949393, #9E6A74);
  }

  .bg-piedra-fraile {
    background: linear-gradient(#949393, #6A9E94);
  }
  
  .bg-huemules-reserva{
    background: linear-gradient(#949393, #7A6A9E);
  }

  .bg-lago-desierto{
    background: linear-gradient(#949393, #8E9E6A);
  }

  #tarjeta{
    border-radius: 15px;
  }

  #btn{
    background-color: #fff;
    color: black;
    border: 2px solid white;
    border-radius: 10px;
    font-weight: bold;
  }
  
  .btn:hover {
    border: 3px solid #080808;
    background-color: #f0f0f0; 
    color: black;
    transition: border 0.2s ease;
  }

.slider-de-fotos {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#container-slider
{
    position: relative;
    display: block;
    width: auto;
    background-color: white;
    background-clip: padding-box;
    border: 10px solid rgba(255,255,255,0.5);
}

#slider {
    position: relative;
    display: block;
    width: 97%;
    height: 80vh;
    min-height: 500px;
    margin: 0 auto;
}
#slider li {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: opacity 5s;
    -moz-transition: opacity 5s;
    -ms-transition: opacity 5s;
    -o-transition: opacity 5s;
    transition: opacity 5s;
    z-index: -1;
    opacity: 0;
}
#container-slider .arrowPrev, #container-slider .arrowNext{
    font-size: 30pt;
    color: rgba(204, 204, 204, 0.65);
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50px;
    z-index: 2; 
}
#container-slider .arrowNext {
    left: initial;
    right: 50px !important;
}
.content_slider{
	position: absolute;
	bottom: 5%;
    color: #FFF;
    width: 100%;
  justify-content: space-between;
  align-items: center;
}
.content_slider div{
    text-align: center;
}

.content_slider{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btnSlider{
    color: #FFF;
    font-size: 15pt;
    font-family: 'arial';
    letter-spacing: 1px;
    padding: 10px 50px;
    border: 1px solid #CCC;
    background: rgba(37, 40, 80, 0.55);
    border-radius: 31px;
    text-decoration: none;
    transition: .5s all;
}
.btnSlider:hover{
    background: #111;
    border: 1px solid #111;
}
.listslider {
    position: absolute;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    left: 50%;
    bottom: 5%;
    list-style: none;
    z-index: 2;
    transform: translateX(-50%);
}
.listslider li {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    cursor: pointer;
    margin: 0 5px;
}
.listslider li a {
    background: #CCC;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    display: block;
}
.item-select-slid {
    background: #FFF  !important;
}

@media screen and (max-width: 460px){
    .content_slider p {
        font-size: 12pt !important;
    }
    #container-slider .arrowPrev, #container-slider .arrowNext{
        font-size: 20pt;
    }
    #container-slider .arrowPrev{
        left: 15px;
    }
    #container-slider .arrowNext{
        right: 15px !important;
    }
    #slider{
        height: 400px;
        min-height: 400px;
    }
    #slider li .content_slider{
        padding: 10px 35px;
    }
    .btnSlider{
        padding: 10px 30px;
        font-size: 10pt;
    }
}

  .btn{
    background-color: white;
    color: black;
    font-weight: bold;
    border: 2px solid white;
    border-radius: 10px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
  }
  
  .color-enlace{
    color: #ebe81a;
  }

  footer {
    margin-top: 15px;
    background-color: #bbbbbb;
    color: #000000;
    padding: 20px;
    text-align: center;
    font-family: Arial, sans-serif;
  }
  
  .footer-content p {
    margin: 5px 0;
    font-size: 14px;
  }
  
  .footer-content p:first-child {
    font-weight: bold;
  }

  html{
    scroll-behavior: smooth;
  }
  
  .back-to-top{
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #414141;
    border-radius: 0.5rem;
    padding: 0.5rem;
    text-decoration: none;
    transition: 0.2s ease-out;
  }
  
  #flecha{
    color: #fff;
    font-size: 1rem;
    transition: 0.2s ease-out;
  }
  
  .back-to-top:hover{
    background-color: #756363;
  }
  
  .back-to-top.active {
    background-color: #756363;
  }